Apache HttpComponents Client - HttpMime module
Copyright 1999-2008 The Apache Software Foundation

This product includes software developed by
The Apache Software Foundation (http://www.apache.org/).
